Save an employee
curl --request POST \
--url https://sandbox.hurdlr.com/rest/v5/clientMgmt/employee \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: */*' \
--data '{}'import requests
url = "https://sandbox.hurdlr.com/rest/v5/clientMgmt/employee"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "*/*"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': '*/*'},
body: JSON.stringify({})
};
fetch('https://sandbox.hurdlr.com/rest/v5/clientMgmt/employee', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"errors": {
"fieldErrors": {},
"globalErrors": [
{
"errorMessage": "<string>"
}
]
},
"id": "<string>",
"webhook": {
"userId": "<string>",
"accountantUserId": "<string>"
}
}Business & Client Management
Save an employee
Save a new (or update an existing) employee record
POST
/
v5
/
clientMgmt
/
employee
Save an employee
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Body
*/*
Show child attributes
Show child attributes
Response
200 - application/json
Successful operation
Object containing details about result of the action performed
⌘I